@charset "utf-8";

#total #main .contents h4{ color:#13007C; border-bottom:2px solid #C9C5E1; padding-bottom:5px; margin-bottom:15px;}
#total #main .contents h5{ background:#C9C5E1; padding:6px 5px 5px; margin-bottom:10px;}

/*総合TOP*/
.topsearch { background:#000 url(../images/total/top_main.jpg) repeat-y top center;min-width:1389px; }

.topsearch .area{ width:1100px; margin:0 auto; overflow:hidden; text-align:right; padding:5px 0;}
.topflash_bg{ background:#D5D5D5;}
.topsearch #cse-search-box{ width:350px; float:right;}
.toptag{min-width:1389px;}
.toptag strong{ color:#707070!important;}
#total #main_img{ text-align:center;}
#total #top_area{ background:#000000; color:#FFF; padding:20px 0 30px;}
#total #top_area a{ color:#FFF; text-decoration:underline;}
#total #top_area dl{ width:1000px; margin:0 auto;}
#total #top_area dl.emergency dt{ color:#CC0000; font-size:120%; font-weight:bold; margin-bottom:10px;}
#total #top_area dl.emergency dd{ font-size:85%; margin-left:15px; line-height:180%;}
#total #news{ width:980px; margin:0 auto; padding-top:30px; font-size:0.95em;}
#total #news dl{ clear:both; margin:15px 0 20px;}
#total #news dl dt{ padding:3px 0px; font-size:0.75em; letter-spacing:-0.1em; text-align:center; float:left;width:88px;}
#total #news dl dd{ margin-left:100px; font-size:85%; line-height:140%;}
.ti_museum{ border:1px solid #cfaa40; background:#ffcd3a url(../images/common/museum/img_news_icon.gif) 0 0 repeat-x; color:#666;}
.ti_research{ border:1px solid #2f60ac; background:#3e79c5; color:#FFF; float:left;width:88px;}
.toplist{ background:#333333; margin:0; padding:5px; font-size:85%; list-style-type:none; text-align:right;}
.toplist li{ display:inline; padding:0 5px;}
.toplist li a{ background:url(../images/common/img_cursor2.png) 0 50% no-repeat; padding-left:10px;}


/*プライバシーポリシー*/
#total #main .contents #privacy_box{ line-height:160%;font-size:0.93em;margin-bottom:1.5em;}
#total #main .contents #privacy_box p{ margin-bottom:1.5em;}
#total #main .contents #privacy_box p.end{ margin-bottom:2em;}

/*関連リンク集*/
#total #main .contents #link_box { line-height:200%; font-size:93%;}
#total #main .contents #link_box ul{ list-style-type:none; margin:0; padding:0;}
#total #main .contents #link_box .link_area{ width:720px; overflow:hidden; margin-bottom:45px;}
#total #main .contents #link_box .end{ margin-bottom:0px;}
#total #main .contents #link_box .link_area .fLeft{ float:left; width:343px;}
#total #main .contents #link_box .link_area .fRight{ float:right; width:343px;}
#total #main .contents #link_box .link_area dt{ background:#EBEAF4; padding:2px 8px; margin-bottom:5px;}
#total #main .contents #link_box ul li a{ background:url(../images/common/research/img_cursor.png) 0 50% no-repeat; padding-left:10px;}
#total #main .contents #link_box .link_box{ width:720px; overflow:hidden; border-bottom:2px solid #C9C5E1; margin:45px 0 10px;}
#total #main .contents #link_box .link_box h4{ border-bottom:none; float:left; width:300px; margin:0;}
#total #main .contents #link_box .link_box span{ float:right; width:300px; text-align:right;}

/*サイトマップ*/
#total #main .contents #sitomapBox .research h4{ color:#02308A; border-bottom:2px solid #8097C4; padding-bottom:3px; margin-bottom:15px;line-height:140%;}
#total #main .contents #sitomapBox .museum h4{ color:#CE5C00; border-bottom:2px solid #F1C57F; padding-bottom:3px; margin-bottom:15px;line-height:140%;}

#total #main .contents #sitomapBox .research,
#total #main .contents #sitomapBox .box .fLeft{ float:left; width:343px;}
#total #main .contents #sitomapBox .museum,
#total #main .contents #sitomapBox .box .fRight{ float:right; width:343px;}
#total #main .contents #sitomapBox .box{ width:720px; overflow:hidden; margin-bottom:30px;}

#total #main .contents #sitomapBox ul{ list-style-type:none; margin:0; padding:0; line-height:120%;}
#total #main .contents #sitomapBox ul li{ margin-bottom:25px; font-size:0.95em;}
#total #main .contents #sitomapBox .box ul li a{ background:url(../images/common/total/img_cursor.png) 0 50% no-repeat; padding-left:10px;}
#total #main .contents #sitomapBox .research ul li a{ background:url(../images/common/research/img_cursor.png) 0 50% no-repeat; padding-left:10px;}
#total #main .contents #sitomapBox .museum ul li a{ background:url(../images/common/museum/img_cursor.png) 0 50% no-repeat; padding-left:10px;}
#total #main .contents #sitomapBox ul li span{ background:url(../images/common/img_cursor.png) 0 50% no-repeat; padding-left:10px; font-weight:bold;}
#total #main .contents #sitomapBox ul li ul{ line-height:180%; margin:10px 0 0 5px;}
#total #main .contents #sitomapBox ul li ul li{ margin:0; font-size:0.90em;}
#total #main .contents #sitomapBox .box ul li ul li a,
#total #main .contents #sitomapBox .research ul li ul li a,
#total #main .contents #sitomapBox .museum ul li ul li a{ background:none!important; padding:0!important;}

/*検索結果*/
#total #main .contents #searchBox .box{ background:#E1E1E1; overflow:hidden; padding:34px 23px 32px; margin-bottom:30px;}
* html #total #main .contents #searchBox .box{ height:1%;}
#total #main .contents #searchBox .box form#site_search{ display:block; float:left; width:407px; background:url(../images/total/btn_search.jpg) 100% 0 no-repeat;}
#total #main .contents #searchBox .box form#site_search input{ float:left;}
#total #main .contents #searchBox .box form#site_search input#search_box{width:357px; height:18px; border:none; margin:2px 0px 0px 2px;}
#total #main .contents #searchBox .box form#site_search input#search_btn{width:46px; height:23px; background:none; border:none; cursor:pointer; text-align:left;text-indent:-9999px;/*\*/ overflow: hidden;/**/}

#total #main .contents #searchBox .list ul{ background:#E8E6F2; list-style-type:none; margin:0 0 30px; padding:8px 14px; overflow:hidden; font-size:85%; line-height:140%;}
* html #total #main .contents #searchBox .list ul{ height:1%;}
#total #main .contents #searchBox .list ul li.fLeft{ width:120px; float:left;}
#total #main .contents #searchBox .list ul li.fRight{ float: right;}
#total #main .contents #searchBox .list ul li.fRight a,
#total #main .contents #searchBox .list ul li.fRight span,
#total #main .contents #searchBox .list ul li.fRight strong{ margin-left:10px;}
#total #main .contents #searchBox .list ul li.fRight span{ color:#747379;}
#total #main .contents #searchBox .list dl{ width:720px; overflow:hidden; border-bottom:1px dotted #7F7F7F; padding-bottom:32px; margin-bottom:30px; line-height:160%;}
#total #main .contents #searchBox .list dl dt{ float:left; width:80px; color:#707070;}
#total #main .contents #searchBox .list dl dd{ float:right; width:636px;}
#total #main .contents #searchBox .list dl dd strong{ display:block; font-size:1.16em; padding-bottom:5px;}

/*404エラー*/
#total #main .contents #notfound { text-align:center; padding-top:130px; min-height:500px; height:auto!important; height:500px;}
#total #main .contents #notfound .box{ width:800px; margin:0 auto;}
#total #main .contents #notfound span{ background:url(../images/common/error_icon2.gif) no-repeat; padding:5px 0 15px 50px; font-size:1.23em; color:#C00; font-weight:bold; line-height:250%;}
#total #main .contents #notfound ul{ margin-top:120px; background:#EAE9F3; padding:10px;}
#total #main .contents #notfound ul li{ display:inline; margin:0 15px;}

#total #main .contents #notfound ul li.total a{ background:url(../images/common/total/img_cursor.png) 0 50% no-repeat; padding-left:10px;}
#total #main .contents #notfound ul li.museum a{ background:url(../images/common/museum/img_cursor.png) 0 50% no-repeat; padding-left:10px;}
#total #main .contents #notfound ul li.research a{ background:url(../images/common/research/img_cursor.png) 0 50% no-repeat; padding-left:10px;}

/*みんぱくについて*/
#total #main .contents #aboutBox .box{ width:720px; overflow:hidden; margin-bottom:30px;}
#total #main .contents #aboutBox .box .fLeft{ float:left; width:343px;}
#total #main .contents #aboutBox .box .fRight{ float:right; width:343px;}
#total #main .contents #aboutBox .box dt{ color:#13007C; font-weight:bold; border-bottom:2px solid #C9C5E1; padding-bottom:5px; margin-bottom:15px;}
#total #main .contents #aboutBox .box dd{ font-size:0.94em; line-height:180%; padding:0 5px;}
#total #main .contents #aboutBox .box dd.no{ padding:0 0 5px 0;}
#total #main .contents #aboutBox .box dd ul{ list-style-type:none; padding:0; line-height:220%; margin:5px 0 15px 15px;}
#total #main .contents #aboutBox .box dd ul li{ background:url(../images/common/total/img_cursor.png) 0 50% no-repeat; padding-left:10px;}
#total #main .contents #aboutBox p{ line-height:180%; font-size:0.94em; margin-bottom:1.5em;}
#total #main .contents #aboutBox p.times{ text-align:right; color:#666666; margin-bottom:1em;}
#total #main .contents #aboutBox p.name{ text-align:right; margin-bottom:35px;}
#total #main .contents #aboutBox img.fRight{ float:right; margin:0 0 8px 10px}
#total #main .contents .more{ clear:both; text-align:right; background-color:#E8E6F2; padding:7px; font-size:85%; margin:15px 0px 0 0px; line-height:160%; font-size:85%;}
#total #main .contents .more a{ background:url(../images/common/total/img_cursor.png) 0 50% no-repeat; padding-left:10px;}

/*スタッフの紹介*/
#total #main .contents #staff_box #main_area{ overflow:hidden; width:720px; padding-bottom:15px;}
#total #main .contents #staff_box #main_area img{ float:right;}
#total #main .contents #staff_box #main_area dl{ width:490px;}
#total #main .contents #staff_box #main_area dl dt{ margin-bottom:10px;}
#total #main .contents #staff_box #main_area dl dt strong{ font-size:1.38em; display:inline; margin-right:10px;}
#total #main .contents #staff_box #main_area dl dt span{ font-size:93%;}
#total #main .contents #staff_box #main_area dl dd .staff_area{ width:490px; overflow:hidden;}
#total #main .contents #staff_box #main_area dl dd strong.ti{ float:left; width:140px; padding-left:10px; margin:2px 10px 2px 0; background:#EBEAF4; display:block; font-size:93%;}
#total #main .contents #staff_box #main_area dl dd ul.cont{ width:330px; float:left; display:block; list-style-type:none; margin:0; padding:2px 0; font-size:93%;}
#total #main .contents #staff_box #main_area dl dd ul.cont li{ display:inline; padding:0 15px 0 0; white-space:nowrap;}

#total #main .contents #staff_box #main_area dl dd span{ background:#FFFFCC; display:block; padding:5px 5px 5px; margin:12px 0; clear:both;}
#total #main .contents #staff_box #main_area dl dd span.text{ background:none; display:block; padding:0 0 0 18px; margin:0;}
#total #main .contents #staff_box h4{ color:#13007C; border-bottom:2px solid #C9C5E1; padding-bottom:3px; margin-bottom:15px;}
#total #main .contents #staff_box h5{ background:#EBEAF4; padding:2px 8px; margin-bottom:10px;}
#total #main .contents #staff_box { line-height:160%; font-size:93%;}
#total #main .contents #tab1 ul,
#total #main .contents #tab2 ul{ list-style-type:none; margin:0; padding:0;}
#total #main .contents #tab1 p,
#total #main .contents #tab2 p{ margin-bottom:1.5em;}
#total #main .contents #tab1 ul,
#total #main .contents #tab2 ul{ margin-bottom:1.5em;}
#total #main .contents #tab1 dl,
#total #main .contents #tab2 dl{ margin-bottom:1.5em;}
#total #main .contents #tab1 dl dt,
#total #main .contents #tab2 dl dt{position: absolute;margin: 10px 10px 10px 0;}
#total #main .contents #tab1 dl dd,
#total #main .contents #tab2 dl dd{width: 660px; padding: 10px 10px 0 40px;}

#total #main .contents .tabNav{ list-style-type:none; margin:0; padding:0; background:url(../images/total/staff/tab_line.gif) repeat-x bottom; margin-bottom:17px; width:720px; overflow:hidden;}
#total #main .contents .tabNav li,
#total #main .contents .tabNav li a{ display:block; float:left; width:122px; height:34px; margin-right:2px; text-indent:-9999px;}
#total #main .contents .tabNav li.t01,
#total #main .contents .tabNav li.t01 a{ background:url(../images/total/staff/tab01.gif) no-repeat; }
#total #main .contents .tabNav li.t02,
#total #main .contents .tabNav li.t02 a{ background:url(../images/total/staff/tab02.gif) no-repeat; }
#total #main .contents .tabNav li a.active{ background-position:0 -34px;}

/*名誉教授*/
#total #main .contents .box_emeri{ margin-bottom:25px;}
#total #main .contents .box_emeri .tit{ margin:0 0 10px 0; background:#EBEAF4; padding:5px 10px;}
#total #main .contents .box_emeri a{ font-weight:bold;}
#total #main .contents .box_emeri p{ display:block; margin-left:5px;}
/*flashがない時の表示エリア*/
#total #noflash{text-align:center;margin:0 auto;}


/*みんぱくについて 沿革*/
#total #main .contents #History ul{ list-style-type:none; margin:0 0 20px; padding:0 13px 7px;}
#total #main .contents #History li{ display:inline; margin-left:15px; font-size:0.93em;}
#total #main .contents #History li a{ background:url(/images/common/research/img_cursor.png) 0 50% no-repeat; padding-left:10px;}
#total #main .contents #History .link{ padding:0 10px; text-align:right;}
#total #main .contents #History p{ line-height:180%; font-size:0.94em; margin-bottom:1.5em;}
#total #main .contents #History table {padding: 5px ; margin: 20px 0; vertical-align: top; border: 1px solid #cccccc;}
#total #main .contents #History .cell1 {font-size:0.94em; line-height:180%; padding: 5px ; margin: 0; vertical-align: top; text-align: center;width:40px;}
#total #main .contents #History .cell2 {font-size:0.94em; line-height:180%; font-size:80%;padding: 5px 2px ; margin: 0; vertical-align: top; text-align: center;width:60px;}
#total #main .contents #History .cell3 {font-size:0.94em; line-height:180%; font-size:80%;padding: 5px 2px ; margin: 0; vertical-align: top; text-align: center;width:30px;}
#total #main .contents #History .cell4 {font-size:0.94em; line-height:180%; padding: 5px 5px 5px 10px; margin: 0; border-left: 1px solid #cccccc; vertical-align: top;}
#total #main .contents #History .linker {font-size:0.94em; line-height:180%;color: #999999; margin: 0 6%; text-align: right;}
#total #main .contents #History .small {font-size:0.85em; line-height: 1.2em;}


/*みんぱくについて 開館30周年*/
#total #main .contents #kaikan30th ul.list {list-style-type:none;width:400px;}
#total #main .contents #kaikan30th li.c1 {line-height: 180%; margin:20px 0;padding: 5px 10px 5px 10px; background-color: #b0e0e6;  vertical-align: middle; }
#total #main .contents #kaikan30th li.c1a {line-height: 180%; padding: 3px 5px; border: 1px solid #003366; background-color: #b0e0e6; }
#total #main .contents #kaikan30th p{ line-height:180%; font-size:0.94em; margin-bottom:1.5em;}

#total #main .contents #kaikan30th table#list {table-layout: auto; border-collapse: separate; border-spacing: 1px; empty-cells: show; caption-side: top; border: 1px solid #cccccc; margin: 10px; }
#total #main .contents #kaikan30th td#c1 { line-height: 120%; padding: 3px 5px; border: 1px solid #cccccc; }
#total #main .contents #kaikan30th td#c1a { line-height: 120%; padding: 3px 5px; border: 1px solid #cccccc; background-color: #b0e0e6; }
#total #main .contents #kaikan30th td#c1b { line-height: 120%; padding: 3px 5px; border: 1px solid #cccccc; background-color: #e6e6fa; }
#total #main .contents #kaikan30th td#c1c { line-height: 120%; padding: 3px 5px; border: 1px solid #cccccc; background-color: #ffefd5; }
#total #main .contents #kaikan30th td#c1d { line-height: 120%; padding: 3px 5px; border: 1px solid #cccccc; background-color: #ffe4e1; }
#total #main .contents #kaikan30th td#c1e{ line-height: 120%; padding: 3px 5px; border: 1px solid #cccccc; background-color: #ccff99; }
#total #main .contents #kaikan30th td#c2 { line-height: 120%; padding: 3px 5px; border: 1px solid #cccccc; background-color: #ffffcc; text-align:center; }
#total #main .contents #kaikan30th td#c3 { line-height: 120%; padding: 3px 5px; border: 1px solid #cccccc; background-color: #ccffcc; text-align:center; }
#total #main .contents #kaikan30th td#c4 { line-height: 120%; padding: 3px 5px; border: 1px solid #cccccc; background-color: #fed0e0; text-align:center; }
#total #main .contents #kaikan30th td#h1 {font-size: 120%; line-height: 120%; padding: 20px; }
#total #main .contents #kaikan30th div.title {font-size: 120%; line-height: 130%; margin: 20px 0px 30px 0px; color: #006600; font-weight: bold; text-align: center;}
#total #main .contents #kaikan30th table#01 {border:5px; solid #3399cc; margin:10px;}
#total #main .contents #kaikan30th td#cell  {font-size: 70%; line-height: 120%; padding: 5px;  margin: 5px; color: gray; }
#total #main .contents #kaikan30th .corner01 {border:2px double #3399cc; padding:0px 0px; margin:10px 20px;align: center;}
#total #main .contents #kaikan30th .corner02 {border:3px dotted #cc3366; padding:0px 0px; margin:10px 20px;align: center; background-color:#ffffcc;}
#total #main .contents #kaikan30th .indent11 {font-size: 1.0em; font-weight:bold; line-height: 150%; margin: 5px 24px 5px 54px; color: #003366; text-indent: -24px;}
#total #main .contents #kaikan30th .indent33 {font-size: 1.0em; font-weight:bold; line-height: 150%; margin: 5px 24px 5px 78px; color: #003366; text-indent: -24px;}
#total #main .contents #kaikan30th .data {font-size: 1.0em; font-weight:bold; line-height: 150%; margin: 5px 30px; color: #003366;}
#total #main .contents #kaikan30th .back {background: url("/sites/default/files/aboutus/30th/img/logo.gif") no-repeat fixed center}
#total #main .contents #kaikan30th td#h1 {font-size: 120%; line-height: 120%; padding: 20px; }
#total #main .contents #kaikan30th .cap {font-size: 70%; color: #666666; margin: 5px 24px 10px 5px; text-align: right;}
#total #main .contents #kaikan30th .cap03 {font-size: 70%; color: #666666; margin: 0 24px 10px 30px; text-align: left;}
#total #main .contents #kaikan30th .title03 {font-size: 120%; line-height: 130%; margin: 20px 0px 30px 0px; color: #003366; font-weight: bold; text-align: center;}
#total #main .contents #kaikan30th .back04 {background:url("/sites/default/files/aboutus/30th/img/back1.jpg") no-repeat top center;height:120px;}

/*みんぱくについて 施設の概要*/
#total #main .contents #shisetsu p{ line-height:180%; font-size:0.94em; margin-bottom:1.5em;}

/*みんぱくについて 30年史*/
#total #main .contents #minpaku30arch p{ line-height:180%; font-size:0.94em; margin-bottom:1.5em;}

/*要覧トップ*/
#total #main .contents #aboutBox02 .box{ width:720px; overflow:hidden; margin-bottom:30px;}
#total #main .contents #aboutBox02 .box .fLeft{ float:left; width:343px;}
#total #main .contents #aboutBox02 .box .fRight{ float:right; width:343px;}
#total #main .contents #aboutBox02 .box dt{ color:#13007C; font-weight:bold; border-bottom:2px solid #C9C5E1; padding-bottom:5px; margin-bottom:15px;}
#total #main .contents #aboutBox02 .box dd{ font-size:0.94em; line-height:180%; padding:0 5px;}
#total #main .contents #aboutBox02 .box dd.no{ padding:0 0 5px 0;}
#total #main .contents #aboutBox02 .box dd ul{ list-style-type:none; padding:0; line-height:220%; margin:5px 0 15px 15px;}
#total #main .contents #aboutBox02 .box dd ul li{ background:url(../images/common/total/img_cursor.png) 0 50% no-repeat; padding-left:10px;}
#total #main .contents #aboutBox02 p{ line-height:180%; font-size:0.94em; margin-bottom:1.5em;}
#total #main .contents #aboutBox02 p.times{ text-align:right; color:#666666; margin-bottom:1em;}
#total #main .contents #aboutBox02 p.name{ text-align:right; margin-bottom:35px;}
#total #main .contents #aboutBox02 img.fRight{ float:right; margin:0 0 8px 10px} 
#total #main .contents .special_box{ border:0px solid #C1C1C1; float:none; margin:0; overflow:hidden;}
#total #main .contents .areaBox .image{ float:right; margin-left:10px;}
#total #main .contents .areaBox p{ font-size:85%; line-height:180%;}
#total #main .contents .areaBox .box02{ margin:0; padding:0;}

/*要覧*/
#total #main .contents #monthly_box p{ line-height:180%; font-size:0.95em;}

#total #main .contents #monthly_box .contact{ border:1px solid #E38B00; padding:10px 15px; line-height:160%; margin:1.5em 0 30px;}
#total #main .contents #monthly_box .contact span{	position: absolute;	margin: 5px 5px 5px 0;	width: 1em;}
#total #main .contents #monthly_box .contact p{ padding: 5px 5px 0 1em;	margin:0;	display:block; line-height:160%;}

#total #main .contents #monthly_box .main_area { overflow:hidden; width:720px; margin-bottom:18px;}
#total #main .contents #monthly_box .main_area img{ float:right;}
#total #main .contents #monthly_box .main_area strong{ font-size:1.23em;}
#total #main .contents #monthly_box .main_area p{ margin:16px 0 16px 9px;}
#total #main .contents #monthly_box .main_area a{ margin-left:9px;}

#total #main .contents #monthly_box .box{ width:720px; overflow:hidden; margin-bottom:15px;}
#total #main .contents #monthly_box .box .fLeft{ float:left; width:343px;}
#total #main .contents #monthly_box .box .fRight{ float:right; width:343px;}
#total #main .contents #monthly_box .box dt{ background:#E8E6F2; overflow:hidden; width:343px; padding:8px 0 6px 0; font-size:0.94em; margin-bottom:15px;}
#total #main .contents #monthly_box .box dt strong{ float:left;}
#total #main .contents #monthly_box .box dt span{ float:right; margin-top:-1px; margin-right:5px;font-size:85%;}
#total #main .contents #monthly_box .box dt span a{ background:url(/images/common/total/img_cursor.png) 0 50% no-repeat; padding-left:10px;}
#total #main .contents #monthly_box .box dd{ font-size:0.94em; margin-bottom:15px; line-height:180%;}

/*要覧バックナンバー*/
#total #main .contents .link_list{ list-style-type:none; padding:0; font-size:85%; line-height:220%; margin:0 0 35px 15px;}
#total #main .contents .link_list li{ background:url(/images/common/total/img_cursor.png) 0 0.8em no-repeat; padding-left:10px;}

/*情報公開*/
#total #main .contents #opendoor ul{ list-style-type:none; margin:0 0 20px 10px; padding:0;font-size:85%;}
#total #main .contents #opendoor ul li{ padding-top:10px;}
#total #main .contents #opendoor ul li a{ background:url(../images/common/research/img_cursor.png) 0 50% no-repeat; padding-left:10px;}

/*報道関係者の方へ*/
#total #main .contents #press_box ul{ list-style-type:none; margin:0 0 30px 10px; padding:0;font-size:97%;}
#total #main .contents #press_box ul li{ padding-top:10px;}
#total #main .contents #press_box ul li a{ background:url(../images/common/research/img_cursor.png) 0 50% no-repeat; padding-left:10px;}
#total #main .contents #press_box{ line-height:160%;font-size:0.93em;margin-bottom:1.5em;}
#total #main .contents #press_box p{ margin-bottom:1.5em;}
#total #main .contents #press_box p.end{ margin-bottom:2em;}

/*公募・調達等情報 */

#total #main .contents #offer_box ul{ list-style-type:none; padding:0; line-height:220%; margin:5px 0 15px 15px;font-size:0.93em;}
#total #main .contents #offer_box ul li{ background:url(../images/common/total/img_cursor.png) 0 50% no-repeat; padding-left:10px;}
#total #main .contents #offer_box p{font-size:0.93em;margin-bottom:1.5em;line-height:180%; padding-left:15px;}

/*東日本大震災関連 */
#total #main .contents #east-j table.uni {table-layout: auto; border-collapse: separate; border-spacing: 1px; empty-cells: show; caption-side: top; border:1px solid #C1C1C1; margin: 5px 5px 25px 0px;}
#total #main .contents #east-j th.t1 {font-weight: normal; padding: 4px; background-color:#E5EAF3; border:1px solid #C1C1C1;}
#total #main .contents #east-j td.t2 {padding: 4px; border:1px solid #C1C1C1;text-align: left;}
#total #main .contents #east-j td.t3 {padding: 4px; border:1px solid #C1C1C1; text-align: right;}
#total #main .contents #east-j td.t4 {padding: 4px; border:1px solid #C1C1C1; text-align:center;}
#total #main .contents #east-j th.t01 {font-weight: normal; padding: 4px; background-color: #fff; border:1px solid #C1C1C1;}
#total #main .contents #east-j td.t02 {padding: 4px; background-color:#F3F3F3; border:1px solid #C1C1C1;}
#total #main .contents #east-j td.t03 {padding: 4px; background-color:#E5EAF3; border:1px solid #C1C1C1;}
#total #main .contents #east-j td.t04 {padding: 4px; background-color:#ffffff; border:1px solid #C1C1C1;}
#total #main .contents #east-j caption{font-size:130%;text-align:left; border:1px solid #C1C1C1;text-align: left;}
#total #main .contents #east-j .name0311{width:11%;padding: 4px; border:1px solid #C1C1C1;text-align: left;}
#total #main .contents #east-j .url0311{width:38%;word-break: break-all;padding: 4px; border:1px solid #C1C1C1;text-align: left;}
#total #main .contents #east-j .date0311{width:13%;padding: 4px; border:1px solid #C1C1C1;text-align: left;}
#total #main .contents #east-j th{background-color:#FFF8DC; padding: 4px;border:1px solid #C1C1C1;}

#total #main .contents #east-j .eastlist_nav_a{ list-style-type:none; margin:0 0 20px 0; padding:0; line-height:200%; font-size:93%;}
#total #main .contents #east-j .eastlist_nav_a li a{ background:url(../images/common/total/img_cursor.png) 0 50% no-repeat; padding-left:10px;}
#total #main .contents #east-j h6.title{ color:#13007C;margin:0;padding:0;}

/*お知らせ */
#total #main .contents #total_news .kyukan{width:650px;margin:30px auto;font-size:11pt;}
#total #main .contents #total_news .rd{text-align:center;border:1px solid;padding:15px;width:400px;margin-left:160px;}
#total #main .contents #total_news #freepass{margin:30px 10px 120px 10px;}
#total #main .contents #total_news #eiga{display:block;width:200px;font-size:75%;list-style:none;margin:0 20px 0 10px;padding:0;float:right;text-align:center;}
#total #main .contents #total_news #furikomi{margin-left:30px;padding:5px;list-style:none;line-height:1.5em;}
#total #main .contents #total_news #pp{line-height:1.5em;font-size:90%;width:480px;margin-left:35px;}
#total #main .contents #total_news address{font-style:normal;border:1px solid;font-size:85%;margin:50px 0 50px 50px;padding:8px;width:350px;}
#total #main .contents #total_news .fp1{background-color:#ff9900;margin-left:10px;color:#ffffff;width:700px;font-size:120%;padding:0px 0px 10px 10px;}
#total #main .contents #total_news .fp2{color:#009900;font-size:120%;}
#total #main .contents #total_news .renwintro img{margin-left:30px;}
#total #main .contents #total_news #renwcontainer{margin:30px;font-size:95%;width:680px;}
#total #main .contents #total_news #renwaf{float:left;width:330px;}
#total #main .contents #total_news #renwwa{float:right;width:330px;}
#total #main .contents #total_news #renwcontainer2{clear:both;}
#total #main .contents #total_news .renwcontainer2_4{text-align:center;}
#total #main .contents #total_news .renwcontainer2_p{font-size:70%;margin-left:20px;}
#total #main .contents #total_news #renwcontainer3{margin:30px;font-size:95%;width:680px;border:1px solid;}
#total #main .contents #total_news #renwongaku{width:250px;height:280px;float:left;}
#total #main .contents #total_news .renwongaku{padding:1em;}
#total #main .contents #total_news #renwgengo p{margin-left:250px;}
#total #main .contents #total_news #renwgengo_3{width:190px;height:250px;float:right;}
#total #main .contents #total_news .renwgengo{padding:1em;}
#total #main .contents #total_news .renwgengo_p{color:#009900;font-size:130%;}
#total #main .contents #total_news #renwevent{color:#3300ff;}
#total #main .contents #total_news .renwevent{margin-left:4.5em;}
#main .contents #total_news p{font-size:0.93em;margin-bottom:1.5em;line-height:180%;}
#main .contents #total_news ul li{font-size:0.93em;margin-bottom:0.5em;line-height:180%;}
#main .contents #total_news ol li{font-size:0.93em;margin-bottom:0.5em;line-height:180%;}
#total #main .contents #total_news .fRight{ float:right; margin-left:20px;}
#total #main .contents #total_news .fLeft{ float:left; margin-right:20px;}